﻿html, body {
    background-color: #4D4D4D;
    color: white;
}

p.jqueryMessage {
    color: #c2d4df;
}

.navbar.navbar-default {
    background-color: #4D4D4D;
    border-color: #4D4D4D;
}

div.main_div {
    background: none;
    /*border-bottom: 3px solid #751435;*/
    border-bottom: 3px solid #37829f;
}

    div.main_div h1, h1 {
        color: white;
        /*border-bottom: 3px solid #751435;*/
        border-bottom: 3px solid #37829f;
    }

input.form-control, select.form-control, textarea.form-control, .k-multiselect-wrap {
    background-color: #526f80;
    color: white;
}
    input.form-control::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
        color: #fff;
    }

    input.form-control:-ms-input-placeholder { /* Internet Explorer 10-11 */
        color: #fff;
    }

    input.form-control::-ms-input-placeholder { /* Microsoft Edge */
        color: #fff;
    }
.form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control {
    background-color: #787878;
}

.input-group-addon {
    background-color: #a5b6c0 !important;
}

.btn, a.btn {
    background-color: #c2d4df;
    border-color: #526f80;
}
    .btn:hover, .btn:active, .btn:focus, a.btn:hover, a.btn:active, a.btn:focus {
        color: white !important;
        background-color: #a5b6c0 !important;
        border-color: #526f80;
    }

.navbar .nav > li > a.main-menu {
    background: #c2d4df;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus{
    color: white;
}

.k-input {
    background-color: #4a5259;
}
/*.k-editable-area .k-content {
    background-color: #526f80;
}
    .k-editable-area .k-content body {
        color: white;
    }*/
.k-event {
    border-color: #526f80;
    background-color: #37829f;
}
.badge.badge-bsw {
    background-color: #359ac2;
}
.badge.badge-param {
    background-color: #359ac2;
}


/*#Window_Code_Helper .table-striped > tbody > tr:nth-child(2n+1) > td, .table-striped > tbody > tr:nth-child(2n+1) > th {*/
.table-striped > tbody > tr:nth-child(2n+1) > td, .table-striped > tbody > tr:nth-child(2n+1) > th {
    background-color: #34495b;
}
/*#Window_Code_Helper .table-hover > tbody > tr:hover > td, .table-hover > tbody > tr:hover > th {*/
.table-hover > tbody > tr:hover > td, .table-hover > tbody > tr:hover > th {
    background-color: #526f80;
}
/*#Window_Code_Helper .cat_row td {*/
.cat_row td {
    background-color: #34495b !important;
    color: white !important;
}

hr {
    border-color: #8c8c8c;
}
hr.separator {
    color: #ab9b48;
    background-color: #ab9b48;
}
hr.separator_placeholder_wf {
    color: #787878;
    background-color: #787878;
}
div.placeholder_wf {
    background-color: #485159;
}

#mainNavTab {
    background-color: #4D4D4D;
}
.nav > li.active a {
    background-color: #485159 !important;
    color: #c2d4df;
    border: 1px solid black;
    border-bottom-color: transparent;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    color: #c2d4df;
}

.nav > li > a:hover, .nav > li > a:focus {
    background-color: #c2d4df;
    color: white;
}

td.sub_title, tr.sub_title, th.sub_title {
    background-color: #485159;
}
#statut_client, #statut_police, #statut_sinistre {
    background-color: #c2d4df !important;
}
div.openItem {
    background-color: #526f80;
}

#main_address, #comp_address, #client_to_client, #client_link, #contact_client, #wrapperAddDocument, .tab-content > #standard, .tab-content > #export_excel, .tab-content > #broker {
    background-color: #212a33 !important;
}

.bloc_client_link, .template_lien, .template_contact, .bloc_address, .bloc_agence, .bloc_network, .bloc_brokernetwork {
    border-bottom: #485159 solid 1px;
}

#navAffixMenu.affix {
    background-color: #485159 !important;
}


.dropdown-menu {
    background-color: #C2D4DF;
}
    .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
        background-color:#5C7A80;
    }

a, div.main_div h1 a, h1 a, .telerik_window_title, #detailClientRating {
    color: #359ac2;
}
    a:hover, a:focus {
        color: #359ac2;
    }

pre {
    background-color: #526F80;
    color: white;
}

.overlayCancelled {
    background-color: rgba(128, 128, 128, 0.6) !important;
}

p.history {
    color: #c2d4df;
}

#editInterface_footerBlock {
    background-color: #c2d4df;
}
    #editInterface_footerBlock p.history {
        color: #696969;
    }

p.active_step_wf {
    color: #c2d4df;
}

.activityImgStatutWarning {
    color: #b57500;
}

.activityImgStatutExceed {
    color: #a43535;
}

#login {
    background-color: #b0b0b0;
}
#login_logo {
    background-color: #c2d4df;
}
#login_container .input-group .glyphicon{
    color: black;
}

.ui-widget-header.ui-dialog-titlebar {
    color: white;
    background-color: #212a33;
}
.ui-dialog.ui-widget.ui-widget-content, .ui-widget-content.ui-dialog-content, .ui-widget-content.ui-dialog-buttonpane {
    color: white;
    background: #73A8C0 !important;
}
.ui-widget-content a {
    color: #6a29de;
}
.ui-widget-content .text-dimmed {
    color: #DCDADA;
}

.popover {
    color: white !important;
    background: #73A8C0 !important;
}
    .popover.top .arrow:after {
        border-top-color: #73A8C0;
    }
    .popover.bottom .arrow:after {
        border-bottom-color: #73A8C0;
    }
    .popover.left .arrow:after {
        border-left-color: #73A8C0;
    }
    .popover.right .arrow:after {
        border-right-color: #73A8C0;
    }
.popover-title {
    background-color: #212a33;
}

.progress {
    background-color: #a5b6c0;
}

.bootstrap-switch .bootstrap-switch-handle-off.bootstrap-switch-success, .bootstrap-switch .bootstrap-switch-handle-on.bootstrap-switch-success {
    background-color: #105110;
}
.bootstrap-switch .bootstrap-switch-handle-off.bootstrap-switch-danger, .bootstrap-switch .bootstrap-switch-handle-on.bootstrap-switch-danger {
    background-color: #9f0c08;
}

.multiselect.trigger_roles .multiselect-on {
    background-color: #359ac2;
}

.dropdown-submenu > a::after {
    border-left-color: #526f80;
}

.treeview a, #sidetreecontrol a {
    color: #359ac2;
}
.treeview li {
    color: #a5b6c0;
}
.treeview [id^="renameDoc"] {
    content: url("/Images/icons/rename_dark.png");
}

.btn-group .com_statutClient_0 + .caret, .btn-group .com_statutClient_1 + .caret,
.btn-group .com_statutPolice_0 + .caret, .btn-group .com_statutPolice_1 + .caret, .btn-group .com_statutPolice_2 + .caret, .btn-group .com_statutPolice_3 + .caret,
.btn-group .com_statutSinistre_0 + .caret, .btn-group .com_statutSinistre_1 + .caret {
    border-top-color: #a5b6c0;
}

.com_statutClient_0 {
    content: url("/Images/icons/Client/BSW_Client_Statut_Dark_0_min.png");
}
.com_statutClient_1 {
    content: url("/Images/icons/Client/BSW_Client_Statut_Dark_1_min.png");
}

.com_statutPolice_0 {
    content: url("/Images/icons/Police/BSW_Contract_Statut_Dark_0_min.png");
}
.com_statutPolice_1 {
    content: url("/Images/icons/Police/BSW_Contract_Statut_Dark_1_min.png");
}
.com_statutPolice_2 {
    content: url("/Images/icons/Police/BSW_Contract_Statut_Dark_2_min.png");
}
.com_statutPolice_3 {
    content: url("/Images/icons/Police/BSW_Contract_Statut_Dark_3_min.png");
}

.com_statutSinistre_0 {
    content: url("/Images/icons/Sinistre/BSW_Sinistre_Statut_Dark_0_min.png");
}
.com_statutSinistre_1 {
    content: url("/Images/icons/Sinistre/BSW_Sinistre_Statut_Dark_1_min.png");
}

.icon_client {
    content: url("/Images/icons/client_dark.png");
}
.icon_police {
    content: url("/Images/icons/police_dark.png");
}
.icon_invoice {
    content: url("/Images/icons/invoice_dark.png");
}
.icon_last24_90 {
    content: url("/Images/icons/last24_dark_90.png");
}

.bsw_IconStatus_0 {
    content: url("/Images/icons/Status/BSW_Icons_Status_Dark_0.png");
}
.bsw_IconStatus_1 {
    content: url("/Images/icons/Status/BSW_Icons_Status_Dark_1.png");
}
.bsw_IconStatus_2 {
    content: url("/Images/icons/Status/BSW_Icons_Status_Dark_2.png");
}
.bsw_IconStatus_3 {
    content: url("/Images/icons/Status/BSW_Icons_Status_Dark_3.png");
}

.bsw_IconPaperClip_Small {
    content: url("/Images/icons/paperclip_16_dark.png");
}

.bsw_Icon_Client {
    content: url("/Images/icons/client.png");
}

.bsw_Icon_Broker {
    content: url("/Images/icons/broker.png");
}

.bsw_Icon_Company {
    content: url("/Images/icons/company.png");
}

.badge-lastpage {
    color: #359ac2;
    background-color: #232d36;
}

.select2-container .select2-selection {
    color: black;
    background-color: #526f80;
}
.select2-container .select2-search .select2-search__field {
    color: white;
    background-color: #526f80;
}

.selectedParam {
    border: 2px solid #00ffff !important;
}

.kendo_grid_highlight_hover tbody tr:hover {
    background-color: #314251;
}

.clientDetailsAddressTab tbody tr {
    border-top: 1px solid #ab9b48;
}

.panel {
    background-color: #485159 !important;
}

.text-dimmed {
    color: #A9A9A9;
}

#tabModelKeywords {
    background-color: #212a33;
}
#wrapperComponentDocuments {
    background-color: #526f80;
    color: white;
    border: 1px solid #ccc;
}
    #wrapperComponentDocuments label {
        background-color: #485059;
    }

/* ProxyMeTee */
#wrapper_treatmentPmtDocuments #wrapper_listDocuments .item_document:hover {
    background-color: #526f80;
}
#wrapper_treatmentPmtDocuments #wrapper_listDocuments .item_document.selected {
    background-color: #526f80;
}
#wrapper_treatmentPmtDocuments #bloc_listDocuments {
    background-color: #37829f;
}
#wrapper_treatmentPmtDocuments #bloc_infos {
    background-color: #526f80;
}
#wrapper_treatmentPmtDocuments #bloc_preview {
    background-color: #485159;
}



/* Right Lateral Panel */
#rightLateralPanel {
    background-color: #212a33;
}
.trigger_closeRightLateralPanel {
    color: white;
}
/*Validation */
.input-validation-error {
    background-color: #800000 !important;
}

/* SELECT2 */
.select2-container--default .select2-results__option[aria-selected="false"] {
    background-color: #5d6e7f;
}
.select2-container--default .select2-results__option[aria-selected="true"] {
    background-color: #52525e;
}
.select2-container--default .select2-results__option--highlighted[aria-selected] {
    background-color: #c2d4df;
}
.select2-results__option.select2-results__message[role="alert"] {
    background-color: #c2d4df;
}
.select2-container--default.select2-container--focus .select2-selection--multiple {
    border: 1px solid #ccc;
}



#sty_CreateEmail_GeneratorBloc {
    background-color: #485159;
}

.documentHidden {
    background-color: #4c2929 !important;
}

.facInTreatmentIcon {
    background-color: #c2d4df;
}


#Grid_Factures_List .k-grid-header {
    top: 32px;
}
#btnSearch > #progressBtnSearch {
    background-color: #a5b6c0;
    border-color: #526f80;
}


/* EditAccessRights */
#editARForm legend.medium {
    border: white 1px solid;
}
#editARForm legend.normal span {
    background-color: #485159;
}
#editARForm .ui-state-active, #editARForm .ui-widget-content .ui-state-active, #editARForm .ui-widget-header .ui-state-active, #editARForm a.ui-button:active, #editARForm .ui-button:active, #editARForm .ui-button.ui-state-active:hover {
    background: #2e8db2;
    border: 1px solid #08668a;
}